
library(ggplot2)
library(dplyr)
library(plm)
library(lmtest)
library(stargazer)
library(effsize)


#setwd("............")




# In the code, the "partially informed" condition is referred as the "uninformed" condition.
# In the code, the "partially informed" condition is referred as the "uninformed" condition.
# In the code, the "partially informed" condition is referred as the "uninformed" condition.
# In the code, the "partially informed" condition is referred as the "uninformed" condition.

mb_data = read.csv("Human-AI Content Generation Data.csv")


mb_data$wid = as.character(mb_data$workid)
mb_data = mb_data[!is.na(mb_data$att_check)&!is.na(mb_data$pay10), ]

median(mb_data$Age)
mean(mb_data$Gender)
median(mb_data$Duration..in.seconds.) / 60

se_func = function(x, n){sd(x) / sqrt(n)}
se_func2 = function(x, n){sd(x, na.rm = T) / sqrt( n - sum(is.na(x)))}
z_score = function(x){(x - mean(x, na.rm = T)) / sd(x, na.rm = T)}


colnames(mb_data)
colnames(mb_data)[which(colnames(mb_data) == "Duration..in.seconds.")] = "time_taken"
mb_data$Subject = 1:nrow(mb_data)
#mb_data$prior

main_df <- mb_data %>% 
  
  select(Subject, study, int1,int2,int3,int4,int5,int6,int7,int8,int9,int10, 
         sat1,sat2,sat3,sat4,sat5,sat6,sat7,sat8,sat9,sat10, 
         pay1,pay2,pay3,pay4,pay5,pay6,pay7,pay8,pay9,pay10,
         p1,p2,p3,p4,p5,p6,p7,p8,p9,p10)%>%
  # , g1,g2,g3,g4,g5,g6,g7,g8,g9,g10) %>% #       time_taken) %>%#,age, gender, educ)
  mutate(study = ifelse(study == 0,"Baseline", ifelse(study == 1, "Uninformed", "Informed"))) %>%
  mutate(study = factor(study, levels = c("Baseline", "Uninformed", "Informed")))



colnames(main_df)

library(reshape2)


main_df_l = reshape(data = main_df,
                    idvar= "Subject",
                    varying = 3:42, #We need to specify here the columns to be reshaped
                    sep= "",
                    timevar= "Task",
                    times = c(1: 10),
                    # new.row.names= 1:10000,
                    direction = "long")

main_df_l = main_df_l[order(main_df_l$Subject),]

main_df_l$Cat = ifelse(main_df_l$Task <= 5, "Product", "Campaign")
main_df_l$Paradigm = ifelse(main_df_l$p == 1, "Human", ifelse(main_df_l$p == 2, "AI", ifelse(main_df_l$p == 3, "Augmented Human","Augmented AI" )) )
main_df_l$p = as.factor(main_df_l$p )
main_df_l$Task = as.factor(main_df_l$Task )

main_df_l$Paradigm = factor(main_df_l$Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))

main_df_l = main_df_l %>%
  mutate( pay = ifelse(pay == 0 , 1, pay ),
          log_pay = log(pay))

#View(main_df_l)

#main_df_l[which(main_df_l$pay == 0), ] = 1
#main_df_l$log_pay = log(main_df_l$pay)


main_df_l_cam = main_df_l[main_df_l$Cat == "Campaign", ]
main_df_l_prd = main_df_l[main_df_l$Cat == "Product", ]


cor.test(main_df_l$sat, main_df_l$pay,pariwise = T)
cor.test(main_df_l$sat[main_df_l$Cat == "Product"], main_df_l$int[main_df_l$Cat == "Product"],pariwise = T)
cor.test(main_df_l$sat[main_df_l$Cat == "Campaign"], main_df_l$int[main_df_l$Cat == "Campaign"],pariwise = T)

cor.test(main_df_l$pay[main_df_l$Cat == "Product"], main_df_l$int[main_df_l$Cat == "Product"],pariwise = T)
cor.test(main_df_l$pay[main_df_l$Cat == "Campaign"], main_df_l$int[main_df_l$Cat == "Campaign"],pariwise = T)


plot_df_int = main_df_l %>%
  group_by(Cat,Paradigm, study) %>%
  summarise(dev = mean(int, na.rm = T),
            
            n = n(),
            dev_se = se_func2(int, n))  %>%
  mutate(Paradigm = factor(Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))) 

plot_df_sat = main_df_l %>%
  group_by(Cat,Paradigm, study) %>%
  summarise(dev = mean(sat, na.rm = T),
            
            n = n(),
            dev_se = se_func2(sat, n))  %>%
  mutate(Paradigm = factor(Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))) %>%
  mutate(study = factor(study, levels = c("Baseline", "Uninformed", "Informed")))

plot_df_sat_pool = main_df_l %>%
  group_by(Paradigm, study) %>%
  summarise(dev = mean(sat, na.rm = T),
            
            n = n(),
            dev_se = se_func2(sat, n))  %>%
  mutate(Paradigm = factor(Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))) %>%
  mutate(study = factor(study, levels = c("Baseline", "Uninformed", "Informed")))


plot_df_pay = main_df_l %>%
  group_by(Paradigm, study) %>%
  summarise(dev = mean(pay, na.rm = T),
            
            n = n(),
            dev_se = se_func2(pay, n))  %>%
  mutate(Paradigm = factor(Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))) %>%
  mutate(study = factor(study, levels = c("Baseline", "Uninformed", "Informed")))

plot_df_log_pay = main_df_l %>%
  group_by(Cat,Paradigm, study) %>%
  summarise(dev = mean(log_pay, na.rm = T),
            
            n = n(),
            dev_se = se_func2(log_pay, n))  %>%
  mutate(Paradigm = factor(Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))) %>%
  mutate(study = factor(study, levels = c("Baseline", "Uninformed", "Informed")))

plot_df_log_pay_pool = main_df_l %>%
  group_by(Paradigm, study) %>%
  summarise(dev = mean(log_pay, na.rm = T),
            
            n = n(),
            dev_se = se_func2(log_pay, n))  %>%
  mutate(Paradigm = factor(Paradigm, levels = c("Human", "AI", "Augmented Human", "Augmented AI"))) %>%
  mutate(study = factor(study, levels = c("Baseline", "Uninformed", "Informed")))


#P1

ggplot(plot_df_int, aes(x = Paradigm, y = dev, fill = study)) +
  facet_grid(~Cat  ) +
  geom_bar(stat="identity", position = "dodge",  width=0.5)+
  geom_errorbar(aes(ymin = dev - 1.96*dev_se, ymax = dev + 1.96*dev_se), width=.2,
                position = position_dodge(0.5)) +
  # scale_color_manual(values = col_value)  +
  scale_fill_discrete(labels=c('Baseline', 'Partially Informed', 'Informed')) + 
  coord_cartesian(ylim = c(3, 6))+
  
  labs(x = "Paradigm", y = "Average Interest & Average Persuasion",  fill = "Condition") +
  theme(plot.title = element_text(face = "bold", size = 14), 
        axis.title.x = element_text(face = "bold", size = 12),
        axis.title.y = element_text(face = "bold", size = 12),
        legend.title = element_text(face = "bold", size = 12)) + 
  # theme(legend.position = "none") +
  theme(axis.text.x = element_text(face="bold", size=11),
        axis.text.y = element_text(face="bold", size=11),
        strip.text.x = element_text(size = 11, face = "bold")) +
  theme(axis.text.x = element_text(angle = 10)) 

ggsave("interest_sep.png")





ggplot(plot_df_sat, aes(x = Paradigm, y = dev, fill = study)) +
  facet_grid(~Cat  ) +
  geom_bar(stat="identity", position = "dodge",  width=0.5)+
  geom_errorbar(aes(ymin = dev - 1.96*dev_se, ymax = dev + 1.96*dev_se), width=.2,
                position = position_dodge(0.5)) +
  coord_cartesian(ylim = c(3, 6))+
  
  scale_fill_discrete(labels=c('Baseline', 'Partially Informed', 'Informed')) + 
  # scale_color_manual(values = c("lightcoral", "steelblue")) #
  labs(x = "Paradigm", y = "Average Satisfaction", fill ='Condition') +
  theme(plot.title = element_text(face = "bold", size = 14), 
        axis.title.x = element_text(face = "bold", size = 12),
        axis.title.y = element_text(face = "bold", size = 12),
        legend.title = element_text(face = "bold", size = 12)) + 
  theme(axis.text.x = element_text(face="bold", size=11),
        axis.text.y = element_text(face="bold", size=11),
        strip.text.x = element_text(size = 11, face = "bold"))+
  theme(axis.text.x = element_text(angle = 9)) 
ggsave("satisfaction_sep.png")

ggplot(plot_df_sat_pool, aes(x = Paradigm, y = dev, fill = study)) +
  #  facet_grid(~Cat  ) +
  geom_bar(stat="identity", position = "dodge",  width=0.5)+
  geom_errorbar(aes(ymin = dev - 1.96*dev_se, ymax = dev + 1.96*dev_se), width=.2,
                position = position_dodge(0.5)) +
  scale_fill_discrete(labels=c('Baseline', 'Partially Informed', 'Informed')) + 
  # scale_color_manual(values = c("lightcoral", "steelblue")) #
  coord_cartesian(ylim = c(3, 6))+
  labs(x = "Paradigm", y = "Average Satisfaction", fill ='Condition') +
  theme(plot.title = element_text(face = "bold", size = 14), 
        axis.title.x = element_text(face = "bold", size = 12),
        axis.title.y = element_text(face = "bold", size = 12),
        legend.title = element_text(face = "bold", size = 12)) + 
  theme(axis.text.x = element_text(face="bold", size=11),
        axis.text.y = element_text(face="bold", size=11),
        strip.text.x = element_text(size = 11, face = "bold"))#+
#theme(axis.text.x = element_text(angle = 5)) 
ggsave("satisfaction_pool.png")



ggplot(plot_df_log_pay, aes(x = Paradigm, y = dev, fill = study)) +
  facet_grid(~Cat  ) +
  geom_bar(stat="identity", position = "dodge",  width=0.5)+
  coord_cartesian(ylim = c(3, 6))+
  
  geom_errorbar(aes(ymin = dev - 1.96*dev_se, ymax = dev + 1.96*dev_se), width=.2,
                position = position_dodge(0.5)) +
  scale_fill_discrete(labels=c('Baseline', 'Partially Informed', 'Informed')) + 
  # scale_color_manual(values = c("lightcoral", "steelblue")) #
  labs(x = "Paradigm", y = "Average Log (willingness-to-pay)", fill='Condition') +
  theme(plot.title = element_text(face = "bold", size = 14), 
        axis.title.x = element_text(face = "bold", size = 12),
        axis.title.y = element_text(face = "bold", size = 12),
        legend.title = element_text(face = "bold", size = 12)) + 
  theme(axis.text.x = element_text(face="bold", size=11),
        axis.text.y = element_text(face="bold", size=11),
        strip.text.x = element_text(size = 11, face = "bold")) +
  theme(axis.text.x = element_text(angle = 10))
ggsave("wtp_sep.png")

ggplot(plot_df_log_pay_pool, aes(x = Paradigm, y = dev, fill = study)) +
  # facet_grid(~Cat  ) +
  geom_bar(stat="identity", position = "dodge",  width=0.5)+
  geom_errorbar(aes(ymin = dev - 1.96*dev_se, ymax = dev + 1.96*dev_se), width=.2,
                position = position_dodge(0.5)) +
  coord_cartesian(ylim = c(3, 6))+
  
  scale_fill_discrete(labels=c('Baseline', 'Partially Informed', 'Informed')) + 
  # scale_color_manual(values = c("lightcoral", "steelblue")) #
  labs(x = "Paradigm", y = "Average Log (willingness-to-pay)", fill='Condition') +
  theme(plot.title = element_text(face = "bold", size = 14), 
        axis.title.x = element_text(face = "bold", size = 12),
        axis.title.y = element_text(face = "bold", size = 12),
        legend.title = element_text(face = "bold", size = 12)) + 
  theme(axis.text.x = element_text(face="bold", size=11),
        axis.text.y = element_text(face="bold", size=11),
        strip.text.x = element_text(size = 11, face = "bold")) #+
# theme(axis.text.x = element_text(angle = 5))
ggsave("wtp_pool.png")

colnames(main_df_l)
##############  ANOVA Baseline Difference pooled ################## 

main_df_l_base = main_df_l[main_df_l$study == "Baseline",]

aov_sat1 <- aov(sat ~ Paradigm, data = main_df_l_base)
summary(aov_sat1)

t.test(main_df_l_base[main_df_l_base$Paradigm == "Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "AI","sat"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "AI","sat"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","sat"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","sat"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "AI","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","sat"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "AI","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","sat"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "AI","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "AI","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","sat"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","sat"])

#

aov_pay1 <- aov(log_pay ~ Paradigm, data = main_df_l_base)
summary(aov_pay1)

t.test(main_df_l_base[main_df_l_base$Paradigm == "Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "AI","log_pay"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","log_pay"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "AI","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "AI","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"])

t.test(main_df_l_base[main_df_l_base$Paradigm == "AI","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "AI","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"])


t.test(main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_base[main_df_l_base$Paradigm == "Augmented Human","log_pay"], main_df_l_base[main_df_l_base$Paradigm == "Augmented AI","log_pay"])

##############  ANOVA Uninformed Difference pooled ################## 

main_df_l_uninform = main_df_l[main_df_l$study == "Uninformed",]

aov_sat2 <- aov(sat ~ Paradigm, data = main_df_l_uninform)
summary(aov_sat2)


t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","sat"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","sat"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","sat"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","sat"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","sat"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","sat"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","sat"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","sat"])


aov_pay2 <- aov(log_pay ~ Paradigm, data = main_df_l_uninform)
summary(aov_pay2)

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","log_pay"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","log_pay"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","log_pay"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","log_pay"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","log_pay"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","log_pay"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "AI","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","log_pay"])

t.test(main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented Human","log_pay"], main_df_l_uninform[main_df_l_uninform$Paradigm == "Augmented AI","log_pay"])



##############  ANOVA Informed Difference pooled ################## 

main_df_l_inform = main_df_l[main_df_l$study == "Informed",]

aov_sat3 <- aov(sat ~ Paradigm, data = main_df_l_inform)
summary(aov_sat3)


t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "AI","sat"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "AI","sat"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","sat"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","sat"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "AI","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","sat"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "AI","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","sat"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "AI","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "AI","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","sat"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","sat"])


aov_pay3 <- aov(log_pay ~ Paradigm, data = main_df_l_inform)
summary(aov_pay3)


t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "AI","log_pay"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","log_pay"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","log_pay"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","log_pay"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "AI","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","log_pay"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "AI","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","log_pay"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "AI","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "AI","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","log_pay"])

t.test(main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_inform[main_df_l_inform$Paradigm == "Augmented Human","log_pay"], main_df_l_inform[main_df_l_inform$Paradigm == "Augmented AI","log_pay"])



###############
colnames(main_df_l_cam)


####### Informed vs Baseline ------ Pooled

#reg_sat_bias1 = lm(  sat~  study ,  data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
#reg_sat_bias1 = lm(  log_pay~  study ,  data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  

reg_sat_bias1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
coeftest(reg_sat_bias1 , vcov = vcovHC(reg_sat_bias1 , type = "HC1")) 

reg_sat_bias2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 2,])  
coeftest(reg_sat_bias2 , vcov = vcovHC(reg_sat_bias2, type = "HC1")) 

reg_sat_bias3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 3,])  
coeftest(reg_sat_bias3 , vcov = vcovHC(reg_sat_bias3, type = "HC1")) 

reg_sat_bias4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 4,])  
coeftest(reg_sat_bias4 , vcov = vcovHC(reg_sat_bias4, type = "HC1")) 
options(digits = 3)
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 1,"sat"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 1,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 1,"log_pay"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 1,"log_pay"])


t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 2,"sat"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 2,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 2,"log_pay"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 2,"log_pay"])


t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 3,"sat"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 3,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 3,"log_pay"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 3,"log_pay"])


t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 4,"sat"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 4,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 4,"log_pay"], main_df_l[ (main_df_l$study == "Informed" ) & main_df_l$p == 4,"log_pay"])


#


reg_pay_bias1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
coeftest(reg_pay_bias1 , vcov = vcovHC(reg_pay_bias1 , type = "HC1")) 

reg_pay_bias2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 2,])  
coeftest(reg_pay_bias2 , vcov = vcovHC(reg_pay_bias2, type = "HC1")) 

reg_pay_bias3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 3,])  
coeftest(reg_pay_bias3 , vcov = vcovHC(reg_pay_bias3, type = "HC1")) 

reg_pay_bias4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 4,])  
coeftest(reg_pay_bias4 , vcov = vcovHC(reg_pay_bias4, type = "HC1")) 



####### Uninformed vs Baseline ------ Pooled

reg_sat_prime1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[ (main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
summary(reg_sat_prime1)
coeftest(reg_sat_prime1 , vcov = vcovHC(reg_sat_prime1 , type = "HC1")) 

reg_sat_prime2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 2,])  
coeftest(reg_sat_prime2 , vcov = vcovHC(reg_sat_prime2, type = "HC1")) 

reg_sat_prime3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 3,])  
coeftest(reg_sat_prime3 , vcov = vcovHC(reg_sat_prime3, type = "HC1")) 

reg_sat_prime4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 4,])  
coeftest(reg_sat_prime4 , vcov = vcovHC(reg_sat_prime4, type = "HC1")) 

t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 1,"sat"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 1,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 1,"log_pay"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 1,"log_pay"])


t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 2,"sat"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 2,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 2,"log_pay"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 2,"log_pay"])


t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 3,"sat"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 3,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 3,"log_pay"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 3,"log_pay"])


t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 4,"sat"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 4,"sat"])
t.test(main_df_l[ (main_df_l$study == "Baseline") & main_df_l$p == 4,"log_pay"], main_df_l[ (main_df_l$study == "Uninformed" ) & main_df_l$p == 4,"log_pay"])

#


reg_pay_prime1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[ (main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
coeftest(reg_pay_prime1 , vcov = vcovHC(reg_pay_prime1 , type = "HC1")) 

reg_pay_prime2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 2,])  
coeftest(reg_pay_prime2 , vcov = vcovHC(reg_pay_prime2, type = "HC1")) 

reg_pay_prime3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 3,])  
coeftest(reg_pay_prime3 , vcov = vcovHC(reg_pay_prime3, type = "HC1")) 

reg_pay_prime4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Baseline") & main_df_l$p == 4,])  
coeftest(reg_pay_prime4 , vcov = vcovHC(reg_pay_prime4, type = "HC1")) 


####### Uninformed vs Informed ------ Pooled

reg_sat_resolve1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[ (main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 1,])  
coeftest(reg_sat_resolve1 , vcov = vcovHC(reg_sat_resolve1 , type = "HC1")) 

reg_sat_resolve2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 2,])  
coeftest(reg_sat_resolve2 , vcov = vcovHC(reg_sat_resolve2, type = "HC1")) 

reg_sat_resolve3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 3,])  
coeftest(reg_sat_resolve3 , vcov = vcovHC(reg_sat_resolve3, type = "HC1")) 

reg_sat_resolve4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 4,])  
coeftest(reg_sat_resolve4 , vcov = vcovHC(reg_sat_resolve4, type = "HC1")) 

#


reg_pay_resolve1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[ (main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 1,])  
coeftest(reg_pay_resolve1 , vcov = vcovHC(reg_pay_resolve1 , type = "HC1")) 

reg_pay_resolve2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 2,])  
coeftest(reg_pay_resolve2 , vcov = vcovHC(reg_pay_resolve2, type = "HC1")) 

reg_pay_resolve3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 3,])  
coeftest(reg_pay_resolve3 , vcov = vcovHC(reg_pay_resolve3, type = "HC1")) 

reg_pay_resolve4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l[(main_df_l$study == "Uninformed" | main_df_l$study == "Informed") & main_df_l$p == 4,])  
coeftest(reg_pay_resolve4 , vcov = vcovHC(reg_pay_resolve4, type = "HC1")) 


############### Separate Analysis - Baseline---- SI Section 4
main_df_l_base_cam = main_df_l_base[main_df_l_base$Cat == "Campaign", ]
aov_sat1_cam <- aov(sat ~ Paradigm, data = main_df_l_base_cam)
summary(aov_sat1_cam)
aov_pay1_cam <- aov(log_pay ~ Paradigm, data = main_df_l_base_cam)
summary(aov_pay1_cam)

main_df_l_base_prd = main_df_l_base[main_df_l_base$Cat == "Product", ]
aov_sat1_prd <- aov(sat ~ Paradigm, data = main_df_l_base_prd)
summary(aov_sat1_prd)
aov_pay1_prd <- aov(log_pay ~ Paradigm, data = main_df_l_base_prd)
summary(aov_pay1_prd)

t.test(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Human","sat"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "AI","sat"])
cohen.d(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Human","sat"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "AI","sat"])

t.test(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented Human","sat"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented Human","sat"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented AI","sat"])


t.test(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Human","log_pay"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Human","log_pay"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "AI","log_pay"])


t.test(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented Human","log_pay"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented Human","log_pay"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented AI","log_pay"])

###

t.test(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Human","sat"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "AI","sat"])
cohen.d(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Human","sat"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "AI","sat"])

t.test(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented Human","sat"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented Human","sat"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented AI","sat"])

t.test(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Human","log_pay"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Human","log_pay"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "AI","log_pay"])

t.test(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented Human","log_pay"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented Human","log_pay"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented AI","log_pay"])

###


aov_int1_cam <- aov(int ~ Paradigm, data = main_df_l_base_cam)
summary(aov_int1_cam)

aov_int1_prd <- aov(int ~ Paradigm, data = main_df_l_base_prd)
summary(aov_int1_prd)


t.test(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Human","int"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "AI","int"])
cohen.d(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Human","int"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "AI","int"])

t.test(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented Human","int"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented AI","int"])
cohen.d(main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented Human","int"], main_df_l_base_cam[main_df_l_base_cam$Paradigm == "Augmented AI","int"])


t.test(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Human","int"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "AI","int"])
cohen.d(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Human","int"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "AI","int"])

t.test(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented Human","int"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented AI","int"])
cohen.d(main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented Human","int"], main_df_l_base_prd[main_df_l_base_prd$Paradigm == "Augmented AI","int"])

################

#Examine the gap - Baseline


#reg_sat_cam_v_prd_plain = plm(  sat~  p * Cat , index = "Task", model = "within", data = main_df_l_base[ main_df_l_base$p == 1 | main_df_l_base$p == 2,])  
#coeftest(reg_sat_cam_v_prd_plain , vcov = vcovHC(reg_sat_cam_v_prd_plain, type = "HC1")) 

reg_sat_cam_v_prd_plain = lm(  sat~  p * Cat, data = main_df_l_base[ main_df_l_base$p == 1 | main_df_l_base$p == 2,])  
coeftest(reg_sat_cam_v_prd_plain , vcov = vcovHC(reg_sat_cam_v_prd_plain, type = "HC1")) 


reg_sat_cam_v_prd_assist = lm(  sat~  p * Cat , data = main_df_l_base[ main_df_l_base$p == 3 | main_df_l_base$p == 4,])  
coeftest(reg_sat_cam_v_prd_assist , vcov = vcovHC(reg_sat_cam_v_prd_assist, type = "HC1")) 


reg_pay_cam_v_prd_plain = lm(  log_pay~  p * Cat , data = main_df_l_base[ main_df_l_base$p == 1 | main_df_l_base$p == 2,])  
coeftest(reg_pay_cam_v_prd_plain , vcov = vcovHC(reg_pay_cam_v_prd_plain, type = "HC1")) 


reg_pay_cam_v_prd_assist = lm(  log_pay~  p * Cat ,  data = main_df_l_base[ main_df_l_base$p == 3 | main_df_l_base$p == 4,])  
coeftest(reg_pay_cam_v_prd_assist , vcov = vcovHC(reg_pay_cam_v_prd_assist, type = "HC1")) 


##




###################################

main_df_l_uninform_cam = main_df_l_uninform[main_df_l_uninform$Cat == "Campaign", ]
main_df_l_uninform_prd = main_df_l_uninform[main_df_l_uninform$Cat == "Product", ]

aov_sat2_cam <- aov(sat ~ Paradigm, data = main_df_l_uninform_cam)
summary(aov_sat2_cam)

aov_pay2_cam <- aov(log_pay ~ Paradigm, data = main_df_l_uninform_cam)
summary(aov_pay2_cam)

aov_int2_cam <- aov(int ~ Paradigm, data = main_df_l_uninform_cam)
summary(aov_pay2_cam)

aov_sat2_prd <- aov(sat ~ Paradigm, data = main_df_l_uninform_prd)
summary(aov_sat2_prd)

aov_pay2_prd <- aov(log_pay ~ Paradigm, data = main_df_l_uninform_prd)
summary(aov_pay2_prd)

aov_int2_prd <- aov(int ~ Paradigm, data = main_df_l_uninform_prd)
summary(aov_pay2_prd)

####

t.test(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Human","sat"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "AI","sat"])
cohen.d(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Human","sat"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "AI","sat"])

t.test(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented Human","sat"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented Human","sat"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented AI","sat"])


t.test(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Human","log_pay"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Human","log_pay"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "AI","log_pay"])


t.test(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented Human","log_pay"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented Human","log_pay"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented AI","log_pay"])

#

t.test(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Human","sat"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "AI","sat"])
cohen.d(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Human","sat"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "AI","sat"])


t.test(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented Human","sat"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented AI","sat"])
cohen.d(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented Human","sat"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented AI","sat"])


t.test(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Human","log_pay"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "AI","log_pay"])
cohen.d(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Human","log_pay"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "AI","log_pay"])


t.test(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented Human","log_pay"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented AI","log_pay"])
cohen.d(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented Human","log_pay"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented AI","log_pay"])

#

t.test(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Human","int"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "AI","int"])
cohen.d(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Human","int"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "AI","int"])

t.test(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented Human","int"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented AI","int"])
cohen.d(main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented Human","int"], main_df_l_uninform_prd[main_df_l_uninform_prd$Paradigm == "Augmented AI","int"])


t.test(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Human","int"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "AI","int"])
cohen.d(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Human","int"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "AI","int"])

t.test(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented Human","int"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented AI","int"])
cohen.d(main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented Human","int"], main_df_l_uninform_cam[main_df_l_uninform_cam$Paradigm == "Augmented AI","int"])


#Examine the gap - uninformed


reg_sat_cam_v_prd_plain2 = lm(  sat~  p * Cat , data = main_df_l_uninform[ main_df_l_uninform$p == 1 | main_df_l_uninform$p == 2,])  
coeftest(reg_sat_cam_v_prd_plain2 , vcov = vcovHC(reg_sat_cam_v_prd_plain2, type = "HC1")) 


reg_sat_cam_v_prd_assist2 = lm(  sat~  p * Cat , data = main_df_l_uninform[ main_df_l_uninform$p == 3 | main_df_l_uninform$p == 4,])  
coeftest(reg_sat_cam_v_prd_assist2 , vcov = vcovHC(reg_sat_cam_v_prd_assist2, type = "HC1")) 


reg_pay_cam_v_prd_plain2 = lm(  log_pay~  p * Cat , data = main_df_l_uninform[ main_df_l_uninform$p == 1 | main_df_l_uninform$p == 2,])  
coeftest(reg_pay_cam_v_prd_plain2 , vcov = vcovHC(reg_pay_cam_v_prd_plain2, type = "HC1")) 


reg_pay_cam_v_prd_assist2 = lm(  log_pay~  p * Cat , data = main_df_l_uninform[ main_df_l_uninform$p == 3 | main_df_l_uninform$p == 4,])  
coeftest(reg_pay_cam_v_prd_assist2 , vcov = vcovHC(reg_pay_cam_v_prd_assist2, type = "HC1")) 




####### Informed vs Baseline Sep

reg_sat_cam_bias1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[ (main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 1,])  
coeftest(reg_sat_cam_bias1 , vcov = vcovHC(reg_sat_cam_bias1 , type = "HC1")) 

reg_sat_cam_bias2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 2,])  
coeftest(reg_sat_cam_bias2 , vcov = vcovHC(reg_sat_cam_bias2, type = "HC1")) 

reg_sat_cam_bias3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 3,])  
coeftest(reg_sat_cam_bias3 , vcov = vcovHC(reg_sat_cam_bias3, type = "HC1")) 

reg_sat_cam_bias4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 4,])  
coeftest(reg_sat_cam_bias4 , vcov = vcovHC(reg_sat_cam_bias4, type = "HC1")) 

#

reg_sat_prd_bias1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 1,])  
coeftest(reg_sat_prd_bias1 , vcov = vcovHC(reg_sat_prd_bias1 , type = "HC1")) 

reg_sat_prd_bias2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 2,])  
coeftest(reg_sat_prd_bias2 , vcov = vcovHC(reg_sat_prd_bias2, type = "HC1")) 

reg_sat_prd_bias3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 3,])  
coeftest(reg_sat_prd_bias3 , vcov = vcovHC(reg_sat_prd_bias3, type = "HC1")) 

reg_sat_prd_bias4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 4,])  
coeftest(reg_sat_prd_bias4 , vcov = vcovHC(reg_sat_prd_bias4, type = "HC1")) 

# WTP

reg_pay_cam_bias1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[ (main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 1,])  
coeftest(reg_pay_cam_bias1 , vcov = vcovHC(reg_pay_cam_bias1 , type = "HC1")) 

reg_pay_cam_bias2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 2,])  
coeftest(reg_pay_cam_bias2 , vcov = vcovHC(reg_pay_cam_bias2, type = "HC1")) 

reg_pay_cam_bias3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 3,])  
coeftest(reg_pay_cam_bias3 , vcov = vcovHC(reg_pay_cam_bias3, type = "HC1")) 

reg_pay_cam_bias4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 4,])  
coeftest(reg_pay_cam_bias4 , vcov = vcovHC(reg_pay_cam_bias4, type = "HC1")) 

#

reg_pay_prd_bias1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 1,])  
coeftest(reg_pay_prd_bias1 , vcov = vcovHC(reg_pay_prd_bias1 , type = "HC1")) 

reg_pay_prd_bias2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 2,])  
coeftest(reg_pay_prd_bias2 , vcov = vcovHC(reg_pay_prd_bias2, type = "HC1")) 

reg_pay_prd_bias3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 3,])  
coeftest(reg_pay_prd_bias3 , vcov = vcovHC(reg_pay_prd_bias3, type = "HC1")) 

reg_pay_prd_bias4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 4,])  
coeftest(reg_pay_prd_bias4 , vcov = vcovHC(reg_pay_prd_bias4, type = "HC1")) 

############## Informed vs Uninformed Sep


reg_sat_cam_resolve1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[ (main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 1,])  
coeftest(reg_sat_cam_resolve1 , vcov = vcovHC(reg_sat_cam_resolve1 , type = "HC1")) 

reg_sat_cam_resolve2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 2,])  
coeftest(reg_sat_cam_resolve2 , vcov = vcovHC(reg_sat_cam_resolve2, type = "HC1")) 

reg_sat_cam_resolve3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 3,])  
coeftest(reg_sat_cam_resolve3 , vcov = vcovHC(reg_sat_cam_resolve3, type = "HC1")) 

reg_sat_cam_resolve4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 4,])  
coeftest(reg_sat_cam_resolve4 , vcov = vcovHC(reg_sat_cam_resolve4, type = "HC1")) 

#

reg_sat_prd_resolve1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 1,])  
coeftest(reg_sat_prd_resolve1 , vcov = vcovHC(reg_sat_prd_resolve1 , type = "HC1")) 

reg_sat_prd_resolve2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 2,])  
coeftest(reg_sat_prd_resolve2 , vcov = vcovHC(reg_sat_prd_resolve2, type = "HC1")) 

reg_sat_prd_resolve3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 3,])  
coeftest(reg_sat_prd_resolve3 , vcov = vcovHC(reg_sat_prd_resolve3, type = "HC1")) 

reg_sat_prd_resolve4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 4,])  
coeftest(reg_sat_prd_resolve4 , vcov = vcovHC(reg_sat_prd_resolve4, type = "HC1")) 

# WTP

reg_pay_cam_resolve1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[ (main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 1,])  
coeftest(reg_pay_cam_resolve1 , vcov = vcovHC(reg_pay_cam_resolve1 , type = "HC1")) 

reg_pay_cam_resolve2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 2,])  
coeftest(reg_pay_cam_resolve2 , vcov = vcovHC(reg_pay_cam_resolve2, type = "HC1")) 

reg_pay_cam_resolve3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 3,])  
coeftest(reg_pay_cam_resolve3 , vcov = vcovHC(reg_pay_cam_resolve3, type = "HC1")) 

reg_pay_cam_resolve4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Uninformed") & main_df_l_cam$p == 4,])  
coeftest(reg_pay_cam_resolve4 , vcov = vcovHC(reg_pay_cam_resolve4, type = "HC1")) 

#

reg_pay_prd_resolve1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 1,])  
coeftest(reg_pay_prd_resolve1 , vcov = vcovHC(reg_pay_prd_resolve1 , type = "HC1")) 

reg_pay_prd_resolve2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 2,])  
coeftest(reg_pay_prd_resolve2 , vcov = vcovHC(reg_pay_prd_resolve2, type = "HC1")) 

reg_pay_prd_resolve3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 3,])  
coeftest(reg_pay_prd_resolve3 , vcov = vcovHC(reg_pay_prd_resolve3, type = "HC1")) 

reg_pay_prd_resolve4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Uninformed") & main_df_l_prd$p == 4,])  
coeftest(reg_pay_prd_bias4 , vcov = vcovHC(reg_pay_prd_bias4, type = "HC1")) 






##


reg_sat_cam_v_prd_bias1 = lm(  sat~  study * Cat , data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
coeftest(reg_sat_cam_v_prd_bias1  , vcov = vcovHC(reg_sat_cam_v_prd_bias1  , type = "HC1")) 


reg_sat_cam_v_prd_bias2 = lm(  sat~  study * Cat, data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 2,])  
coeftest(reg_sat_cam_v_prd_bias2  , vcov = vcovHC(reg_sat_cam_v_prd_bias2  , type = "HC1")) 



reg_sat_cam_v_prd_bias3 = lm(  sat~  study * Cat , data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 3,])  
coeftest(reg_sat_cam_v_prd_bias3  , vcov = vcovHC(reg_sat_cam_v_prd_bias3  , type = "HC1")) 


reg_sat_cam_v_prd_bias4 = lm(  sat~  study * Cat , data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 4,])  
coeftest(reg_sat_cam_v_prd_bias4  , vcov = vcovHC(reg_sat_cam_v_prd_bias4  , type = "HC1")) 

##

reg_pay_cam_v_prd_bias1 = lm(  log_pay~  study * Cat , data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 1,])  
coeftest(reg_pay_cam_v_prd_bias1  , vcov = vcovHC(reg_pay_cam_v_prd_bias1  , type = "HC1")) 


reg_pay_cam_v_prd_bias2 = lm(  log_pay~  study * Cat , data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 2,])  
coeftest(reg_pay_cam_v_prd_bias2  , vcov = vcovHC(reg_pay_cam_v_prd_bias2  , type = "HC1")) 



reg_pay_cam_v_prd_bias3 = lm(  log_pay~  study * Cat , data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 3,])  
coeftest(reg_pay_cam_v_prd_bias3  , vcov = vcovHC(reg_pay_cam_v_prd_bias3  , type = "HC1")) 


reg_pay_cam_v_prd_bias4 = plm(  log_pay~  study * Cat, data = main_df_l[ (main_df_l$study == "Informed" | main_df_l$study == "Baseline") & main_df_l$p == 4,])  
coeftest(reg_pay_cam_v_prd_bias4  , vcov = vcovHC(reg_pay_cam_v_prd_bias4  , type = "HC1")) 




#########################
#########################
#########################
#########################
#########################
#########################
#########################


####### Uninformed vs Baseline ------ Interest

reg_int_cam_prime1 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 1,])  
coeftest(reg_int_cam_prime1 , vcov = vcovHC(reg_int_cam_prime1 , type = "HC1")) 


reg_int_cam_prime2 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 2,])  
coeftest(reg_int_cam_prime2 , vcov = vcovHC(reg_int_cam_prime2, type = "HC1")) 

reg_int_cam_prime3 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 3,])  
coeftest(reg_int_cam_prime3 , vcov = vcovHC(reg_int_cam_prime3, type = "HC1")) 

reg_int_cam_prime4 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 4,])  
coeftest(reg_int_cam_prime4 , vcov = vcovHC(reg_int_cam_prime4, type = "HC1")) 

#

reg_int_prd_prime1 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 1,])  
coeftest(reg_int_prd_prime1 , vcov = vcovHC(reg_int_prd_prime1 , type = "HC1")) 


reg_int_prd_prime2 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 2,])  
coeftest(reg_int_prd_prime2 , vcov = vcovHC(reg_int_prd_prime2, type = "HC1")) 

reg_int_prd_prime3 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 3,])  
coeftest(reg_int_prd_prime3 , vcov = vcovHC(reg_int_prd_prime3, type = "HC1")) 

reg_int_prd_prime4 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 4,])  
coeftest(reg_int_prd_prime4 , vcov = vcovHC(reg_int_prd_prime4, type = "HC1")) 

# Section 4.4 additional separate analysis

t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 1,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 1,"int"])
t.test(main_df_l_cam[main_df_l_cam$study == "Uninformed" & main_df_l_cam$p == 1,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 1,"int"])

t.test(main_df_l_prd[main_df_l_prd$study == "Informed" & main_df_l_prd$p == 1,"int"], main_df_l_prd[main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 1,"int"])
t.test(main_df_l_prd[main_df_l_prd$study == "Informed" & main_df_l_prd$p == 1,"int"], main_df_l_prd[main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 1,"int"])


t.test(main_df_l_prd[main_df_l_prd$study == "Uninformed" & main_df_l_prd$p == 1,"int"], main_df_l_prd[main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 1,"int"])


t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2,"int"])
#t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 6,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 6,"int"])
#t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 7,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 7,"int"])
#t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 8,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 8,"int"])
#t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 9,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 9,"int"])
#t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 10,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2 & main_df_l_cam$Task == 10,"int"])


t.test(main_df_l_prd[main_df_l_prd$study == "Informed" & main_df_l_prd$p == 2,"int"], main_df_l_prd[main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 2,"int"])

t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 2,"int"], main_df_l_cam[main_df_l_cam$study == "Uninformed" & main_df_l_cam$p == 2,"int"])
t.test(main_df_l_prd[main_df_l_prd$study == "Informed" & main_df_l_prd$p == 2,"int"], main_df_l_prd[main_df_l_prd$study == "Uninformed" & main_df_l_prd$p == 2,"int"])


t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 3,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 3,"int"])
t.test(main_df_l_prd[main_df_l_prd$study == "Informed" & main_df_l_prd$p == 3,"int"], main_df_l_prd[main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 3,"int"])


t.test(main_df_l_cam[main_df_l_cam$study == "Informed" & main_df_l_cam$p == 4,"int"], main_df_l_cam[main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 4,"int"])
t.test(main_df_l_prd[main_df_l_prd$study == "Informed" & main_df_l_prd$p == 4,"int"], main_df_l_prd[main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 4,"int"])


####### informed vs Baseline ------ Interest

reg_int_cam_bias1 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 1,])  
coeftest(reg_int_cam_bias1 , vcov = vcovHC(reg_int_cam_bias1 , type = "HC1")) 


reg_int_cam_bias2 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 2,])  
coeftest(reg_int_cam_bias2 , vcov = vcovHC(reg_int_cam_bias2, type = "HC1")) 



reg_int_cam_bias3 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 3,])  
coeftest(reg_int_cam_bias3 , vcov = vcovHC(reg_int_cam_bias3, type = "HC1")) 

reg_int_cam_bias4 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Informed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 4,])  
coeftest(reg_int_cam_bias4 , vcov = vcovHC(reg_int_cam_bias4, type = "HC1")) 

#

reg_int_prd_bias1 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 1,])  
coeftest(reg_int_prd_bias1 , vcov = vcovHC(reg_int_prd_bias1 , type = "HC1")) 


reg_int_prd_bias2 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 2,])  
coeftest(reg_int_prd_bias2 , vcov = vcovHC(reg_int_prd_bias2, type = "HC1")) 

reg_int_prd_bias3 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 3,])  
coeftest(reg_int_prd_bias3 , vcov = vcovHC(reg_int_prd_bias3, type = "HC1")) 

reg_int_prd_bias4 = plm(  int~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Informed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 4,])  
coeftest(reg_int_prd_bias4 , vcov = vcovHC(reg_int_prd_bias4, type = "HC1")) 

#



####### Uninformed vs Baseline ------ Sat

reg_sat_cam_prime1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 1,])  
coeftest(reg_sat_cam_prime1 , vcov = vcovHC(reg_sat_cam_prime1 , type = "HC1")) 


reg_sat_cam_prime2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 2,])  
coeftest(reg_sat_cam_prime2 , vcov = vcovHC(reg_sat_cam_prime2, type = "HC1")) 

reg_sat_cam_prime3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 3,])  
coeftest(reg_sat_cam_prime3 , vcov = vcovHC(reg_sat_cam_prime3, type = "HC1")) 

reg_sat_cam_prime4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_cam[(main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline") & main_df_l_cam$p == 4,])  
coeftest(reg_sat_cam_prime4 , vcov = vcovHC(reg_sat_cam_prime4, type = "HC1")) 

#

reg_sat_prd_prime1 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 1,])  
coeftest(reg_sat_prd_prime1 , vcov = vcovHC(reg_sat_prd_prime1 , type = "HC1")) 

reg_sat_prd_prime2 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 2,])  
coeftest(reg_sat_prd_prime2 , vcov = vcovHC(reg_sat_prd_prime2, type = "HC1")) 

reg_sat_prd_prime3 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 3,])  
coeftest(reg_sat_prd_prime3 , vcov = vcovHC(reg_sat_prd_prime3, type = "HC1")) 

reg_sat_prd_prime4 = plm(  sat~  study , index = "Task", model = "within", data = main_df_l_prd[(main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline") & main_df_l_prd$p == 4,])  
coeftest(reg_sat_prd_prime4 , vcov = vcovHC(reg_sat_prd_prime4, type = "HC1")) 


####### Uninformed vs Baseline ------ WTP

reg_pay_cam_prime1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 1,])  
coeftest(reg_pay_cam_prime1 , vcov = vcovHC(reg_pay_cam_prime1 , type = "HC1")) 


reg_pay_cam_prime2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 2,])  
coeftest(reg_pay_cam_prime2 , vcov = vcovHC(reg_pay_cam_prime2, type = "HC1")) 

reg_pay_cam_prime3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 3,])  
coeftest(reg_pay_cam_prime3 , vcov = vcovHC(reg_pay_cam_prime3, type = "HC1")) 

reg_pay_cam_prime4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_cam[main_df_l_cam$study == "Uninformed" | main_df_l_cam$study == "Baseline" & main_df_l_cam$p == 4,])  
coeftest(reg_pay_cam_prime4 , vcov = vcovHC(reg_pay_cam_prime4, type = "HC1")) 

#

reg_pay_prd_prime1 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 1,])  
coeftest(reg_pay_prd_prime1 , vcov = vcovHC(reg_pay_prd_prime1 , type = "HC1")) 

reg_pay_prd_prime2 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 2,])  
coeftest(reg_pay_prd_prime2 , vcov = vcovHC(reg_pay_prd_prime2, type = "HC1")) 

reg_pay_prd_prime3 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 3,])  
coeftest(reg_pay_prd_prime3 , vcov = vcovHC(reg_pay_prd_prime3, type = "HC1")) 

reg_pay_prd_prime4 = plm(  log_pay~  study , index = "Task", model = "within", data = main_df_l_prd[main_df_l_prd$study == "Uninformed" | main_df_l_prd$study == "Baseline" & main_df_l_prd$p == 4,])  
coeftest(reg_pay_prd_prime4 , vcov = vcovHC(reg_pay_prd_prime4, type = "HC1")) 




